Skip to Content
0
Former Member
Oct 01, 2009 at 07:03 AM

KeyStoreManager CE7.1 which Dependencies required

16 Views

HI all,

i am currently trying to access the KeyStoreManager (com.sap.aii.security.lib.KeyStoreManager).

Can anybody tell me, to which DC i need do define a dependency in order to be able to work with this interface in CE 7.1

BR,

Martin